Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco ASA 5520 with 8.0.4 issue

I have two ASA 5520 and two ASA 5540. On the 5540 there are some site to site VPN's. I have upgraded all 4 of them from version 7.2.2 to 8.0.4 and suddenly all site to site vpn's could ping a database server (oracle) could connect with sql and run queries BUT they could not compile any packages. I am really confused with that. I rolled back to ASA 7.2.2 on the 5540 and nothing.I downgraded the 5520's too and everything works fine again. Do you have any idea why this might be happening?

1 REPLY
New Member

Re: Cisco ASA 5520 with 8.0.4 issue

FOUND IT!!!

IPSec VPN packets are dropped when compression is enabled-When you configure the ip-comp enable command under the group-policy, then large packets that are eligible for compression are silently dropped by the security appliance. VPN compression is only useful for very slow Internet connections, so we suggest that you disable compression (ip-comp disable). Alternatively, you can upgrade to interim build 8.0(4.16) or later. (CSCsu26649)

169
Views
0
Helpful
1
Replies